.default_style
{
	color: red;
}

body {	
    margin: 0;
    font-family: Arial,Helvetica,sans-serif;
	/*background: #f1f2f2  url(/CAP/images/page-bg-top.png) no-repeat top center; */
}

#pagewrap{
    margin: 0px auto 0px auto;
   /* background: url(/CAP/images/page-bottom.png) no-repeat bottom center;*/
 }

#active {
color:green;
font-size: 1.5em;
}

#closed {
color:red;
font-size: 1.5em;
}


#navbar {width: 100%;  height: 42px; margin: 0px; padding-bottom:5px; border-bottom: 2px solid rgb(255,192,0); text-align: left; position: relative; }
#navbar a:link { color: #000000; text-decoration: none;}
#navbar ul {margin: 0px; padding-bottom: 5px; padding-left: 0px; height: 25px; }
#nav li {font-size: 15px; padding: 5px; margin: 1px; border: 1px solid rgb(165,172,176); list-style: none; float: left; background-color: #ffffff; color: rgb(0,80,114);}
#nav li a:link { color: #000000; text-decoration: none;}
#nav li a:visited { color: #000000; text-decoration: none;}
.isParentCurrent {background: #ffcd29;}

#horizontalline {border-top: 2px solid rgb(255,192,0);}

table {
    border-collapse: collapse;
}

/* remove padding */
td, th {
    padding: 0;
}



#login_message_box {
	display: inline-block;
	padding: 0px 10px;
	
	width: 500px;
	
	font: 13px Tahoma;
	font-weight: bold;
	color: black;
	text-align: left;
	
	border-width: 1px;
	border-color: #8B0000;
	border-style: solid;
	
	background-color: #FFDDDD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* Real Person jQuery plugin styles v2.0.0. */
.realperson-challenge {
	padding-top: 10px;
	display: block;
	color: #000;
}
.realperson-text {
	font-family: "Courier New",monospace;
	font-size: 6px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 3px;
	padding-bottom: 10px;
}
.realperson-regen {
	padding: 4px;
	font-weight: bold;	
	text-decoration: underline;	
	cursor: pointer;
	display:inline;
}
.realperson-disabled {
	opacity: 0.5;
	filter: Alpha(Opacity=50);
}
.realperson-disabled .realperson-regen {
	cursor: default;	
}
.introText{ padding:10 0 10px; }

.hpContentCell {
	height: 150px;
}
@-moz-document url-prefix() {
	.hpContentCell {
		height: 250px;
	}
}